DBIx::Class::Storage::DBI::Sybase(3)

NAME
DBIx::Class::Storage::DBI::Sybase - Base class for drivers using DBD::Sybase

DESCRIPTION
This is the base class/dispatcher for Storage's designed to work with DBD::Sybase

METHODS

AUTHORS
See "CONTRIBUTORS" in DBIx::Class.

LICENSE
You may distribute this code under the same terms as Perl itself.